随笔 - 121  文章 - 0  评论 - 1 

Xcode 9 compiling IB documents for earlier than ios 7 is no longer supported

 

这里写图片描述 
如图所示,把build for 的版本更改为iOS7.1或以上即可。

posted on 2017-09-21 10:10  雨季的雾  阅读(1001)  评论(0编辑  收藏